system_version = "8.0.0-0.ci+git1e629df40bb"

[[artifact.control_plane]]
name = "control-plane"
version = "8.0.0-0.ci+git1e629df40bb"
[artifact.control_plane.source]
kind = "composite-control-plane"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/crucible.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/internal_dns.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/cockroachdb.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/clickhouse.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/crucible_pantry.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/nexus.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/probe.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/oximeter.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/ntp.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/external_dns.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/clickhouse_keeper.tar.gz"
[[artifact.host]]
name = "host"
version = "8.0.0-0.ci+git1e629df40bb"
[artifact.host.source]
kind = "file"
path = "/input/host/work/helios/upload/os-host.tar.gz"
[[artifact.trampoline]]
name = "trampoline"
version = "8.0.0-0.ci+git1e629df40bb"
[artifact.trampoline.source]
kind = "file"
path = "/input/host/work/helios/upload/os-trampoline.tar.gz"
# This is a TOML file used for generating a TUF repo
# The hash entry represents the corresponding hash of a
# file in permission slip. This came from staging devel

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.17"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris/staging/e448857cf812c21315b6f1c199999b9037abfae27b3017ca7530d7bb99e8e197.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.17"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris/staging/a5b0523dcf868236406480f75c664b4953f6df774d406a6a638b0de0a913637f.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.17"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris/staging/5bda4c57aa6f4814d4bd152899c0f78e3ab6a59bec22544148f6b36341169d45.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.17"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris/staging/502bd5fb9333ee460ce40775f8eaa600f27fd3c8082bd998d945bdac3da40763.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.17"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris/staging/6f542295cb0b9e164f496aa7862a28d753d4344d3b97a6e3522e94f178e38948.zip"
# This is a TOML file used for generating a TUF repo
# The hash entry represents the corresponding hash of a
# file in permission slip. This came from staging devel

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.10"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris/staging/9cc4b76018c95c6fe403a1ae59bfc9daf4bd492778cc86e4739e78cd48978235.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris/staging/29970c85382c62ca2dd055b18e6bc7f1aa88b2b6a53d12a0854efc1535195fc9.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.10"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris/staging/901892979c54f65be1ef3895134c97431262461933c2e6e7b5567ab613b1db81.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris/staging/eea8baf2943bb121e9c04b633cec0e622d18cc3604addfe448b1f2137471f696.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.10"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris/staging/bae2bb817ed299a9f1b1278e51088d1caa82fd7c2b85bec2be5bc78333c6f5d7.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris/staging/e11fe012651d643943529bc6e16db54d3e89be0f195382e65e43ee9aceec9291.zip"
# This is a TOML file used for generating a TUF repo
# The hash entry represents the corresponding hash of a
# file in permission slip. This came from staging devel

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.16"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris/staging/7533ea5da581cd8c71bc6fd8c429b049eeae84ebd1df7bcdca601ee58b3d7ddc.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.16"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris/staging/a359ae592952282d9a1010ced74daacf82fa87b2057726910710a46c0d1d89d1.zip"
# This is a TOML file used for generating a TUF repo
# The hash entry represents the corresponding hash of a
# file in permission slip. This came from staging devel

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.16"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris/staging/b663b77d2fdfc52572a9ac300da3af250fd68aed28bbdc47113d3c7d0c9d1a38.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.16"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris/staging/cbb6b9a0a2348273e77adbbb2a5a48ab6e82278c54522f905299fe43fa5d631f.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.16"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris/staging/f3a000ab675051b1a1ad9e51620d5f0a6971e03f5671d44b49d59b9be94b63f9.zip"
# This is a TOML file used for generating a TUF repo
# The hash entry represents the corresponding hash of a
# file in permission slip. This came from production release

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.10"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris/production/b38919022f3de633fc10b5f50782d591d8ab1bc3578c33c409dce3f64c33f4b8.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris/production/9139c3db67116a1a4fe2fbbc4f8ab0f940f486e6ffc2b528523bbe6021acda4a.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.10"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris/production/e1ce6a73c086289a5af8e47536cff8213d65a85118442f4401c6e887e0025cde.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris/production/36abb459c359bd67b4efd1aeb3f034674aa8ac95a62a31a400512150cf01c0ba.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.10"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris/production/05483a66e221cef1b09af6a70ac95411ab280f4b5ca11e634ce255383c10f35d.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris/production/70e8c3a81d5b5707b13322a4e678ea101078e3540a68e772c39571c261a4391b.zip"
